<?php

namespace Modules\User\Console;

use Illuminate\Console\Scheduling\Schedule;

class Kernel
{

    public function runCommand(Schedule $schedule)
    {
        $schedule->command('xuanchen:auto-set-user-identity-over')->everyMinute();
        $schedule->command('xuanchen:auto-remind-user-case')->dailyAt('11:00');
        $schedule->command('xuanchen:auto-remind-user-case')->dailyAt('19:00');
        $schedule->command('xuanchen:auto-remind-user-sign')->dailyAt('11:00');
        $schedule->command('xuanchen:auto-remind-user-sign')->dailyAt('19:00');
    }

}